<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Py User Panel</title>
    <link rel="stylesheet" href="https://netdna.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" />
    <style>
        a { cursor: pointer; }
    </style>
</head>
<body>
    <div id="app"></div>
</body>
</html>